Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/lib/X11/rgb"
	ModulePath   "/usr/lib/modules"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/CID/"
	FontPath     "/usr/share/fonts/75dpi/"
	FontPath     "/usr/share/fonts/100dpi/"
EndSection

Section "Module"
	# http://gentoo-wiki.com/Unichrome
	Load  "glx"
	Load  "dri"
	Load  "v4l"
	Load  "extmod"
	Load  "xtrap"
	Load  "record"
	Load  "dbe"
	Load  "freetype"
	Load  "type1"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option      "XkbModel" "pc105"
	Option      "XkbLayout" "dk"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
        #Identifier      "USB Mouse"
        Driver          "mouse"
        Option          "Device"                "/dev/input/mice"
	Option		"SendCoreEvents"	"true"
        Option          "Protocol"              "IMPS/2"
        Option          "ZAxisMapping"          "4 5"
        Option          "Buttons"               "5"
EndSection

Section "InputDevice"
	Identifier  "xMouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/mouse"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
	# 1280x1024, 75.0Hz; hfreq=79.98, vfreq=75.03
	ModeLine "1280x1024"	135.00 1280 1296 1440 1688 1024 1025 1028 1066 +hsync +vsync
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "VBEModes"           	# [<bool>]
        #Option     "NoAccel"            	# [<bool>]
        #Option     "HWCursor"           	# [<bool>]
        #Option     "SWCursor"           	# [<bool>]
        #Option     "ShadowFB"           	# [<bool>]
        #Option     "Rotate"             	# [<str>]
        #Option     "VideoRAM"           	# <i>
        #Option     "ActiveDevice"       	# [<str>]
        #Option     "LCDDualEdge"        	# [<bool>]
        #Option     "BusWidth"           	# [<str>]
        #Option     "Center"             	# [<bool>]
        #Option     "PanelSize"          	# [<str>]
        #Option     "ForcePanel"         	# [<bool>]
        #Option     "TVDotCrawl"         	# [<bool>]
        #Option     "TVDeflicker"        	# <i>
        #Option     "TVType"             	# [<str>]
        #Option     "TVOutput"           	# [<str>]
        #Option     "DisableVQ"          	# [<bool>]
        #Option     "DRIXINERAMA"        	# [<bool>]
        #Option     "DisableIRQ"         	# [<bool>]
        #Option     "EnableAGPDMA"       	# [<bool>]
        #Option     "NoAGPFor2D"         	# [<bool>]
	Identifier  "Card0"
	Driver      "via"
	VendorName  "Unknown Vendor"
	BoardName   "Unknown Board"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	SubSection "Display"
		Viewport   0 0
		Depth     1
		Modes "1280x1024" "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     4
		Modes "1280x1024" "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     8
		Modes "1280x1024" "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
		Modes "1280x1024" "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes "1280x1024" "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes "1280x1024" "1024x768"
	EndSubSection
EndSection

